/*商品一覧
******************************************/
#s01 a{
	text-decoration: underline;
	}
#s01 img.wakaba{
	vertical-align: middle;
	}
#s01 .item_top{
	width:560px;
	padding-top: 20px;
	margin-bottom: 20px;
	background:url("../../images/products/bg_item_top.gif");
	background-repeat: no-repeat;
	background-position: top;
	}
#s01 .item_bottom{
	width:560px;
	padding-bottom:20px;
	background:url("../../images/products/bg_item_bottom.gif");
	background-repeat: no-repeat;
	background-position: bottom;
	}
#s01 .image_bloc{
	width: 150px;
	margin-left: 10px;
	float: left;
	}
#s01 .detail_bloc{
	float: left;
	}
#s01 .item_name{
	font-weight: bold;
	}
#s01 .item_name_red{
	font-weight: bold;
	color: #ff0000;
	}
#s01 table{
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-spacing: 0;
	margin-bottom: 10px;
	}

#s01 th{
	font-size: 12px;
	background-color: #EEEEEE;
	padding:5px 20px;
	font-weight: normal;
	}
#s01 td{
	background-color: #FAFAFA;
	padding:5px 20px;
	}
#s01 .small_text{
	font-size: 12px;
	}
#s01 .price{
	font-size: 22px;
	font-family: arial;
	font-weight: bold;
	}
#s01 .price_red{
	font-size: 22px;
	font-family: arial;
	font-weight: bold;
	color:#ff0000;
	}





#s01 .tg_cnr1{
	width:280px;
	padding-top:13px;
	background:url("../img/bg_product_top.gif") no-repeat scroll 0 0 transparent;
}
#s01 .tg_cnr1_inner {
	width:255px;
	text-align:left;
	background:url("../img/bg_product_bottom.gif") no-repeat scroll left bottom transparent;
	padding: 10px;
}
#s01 .tg_item_image {
	float: left;
	height: 140px;
}

#s01 .overview {
	background:url("../img/s2_bg_top.jpg") no-repeat scroll left top transparent;
	width:560px;
}

#s01 .overview-inner {
	background:url("../img/s2_bg_btm.jpg") no-repeat scroll left bottom transparent;
	padding-bottom:12px;
	width:560px;
	float:float;
}

#main_image {
	float:left;
	width:200px;
	height:250px;
}

#item_name {
	margin-left:5px;
	float:left;
	margin-top:15px;
	width:350px;
}
#catch {
	margin-left:10px;
	float:left;
	margin-top:20px;
	width:336px;
	margin-bottom:5px;
}
#value{
	float:right;
	margin:10px 20px 10px 0;
}
#cart_in_button {
	clear: both;
	float: right;
	margin-right:20px;
	margin-bottom:10px;
}

#pop {
	float:left;
	margin-left:0px;
}
#s01 .overview .nestCont {
	float:left;
	margin-top:3px;
	width:361px;
}

#s01 .overview .nestCont .odd {
	float:left;
	width:130px;
}

#s01 .overview .overview-inner .even .bg_g{
	background-color:#E7F5A2;
	float:right;
	margin:10px;
	width:540px;
}

.d_blc {
	display:block;
}
.s_clr1{
	clear:both;
}
.s_clr2{
	clear:both;
}

#s01 form{
	margin:0;
	padding:0;
}

form #order_type2{
	margin:5px 0;
	padding:0;
}
form #quantity{
	margin:5px 0;
	padding:0;
}


#s01 form .paragraph1{
	background-color:#fff;
	margin:5px 5px 2px 5px ;
	width:525px;
	padding:0 0 0 5px;
}
#s01 form .paragraph2{
	background-color:#fff;
	margin:0 5px 2px 5px ;
	width:525px;
	padding:0 0 0 5px;
}
#s01 form .paragraph3{
	background-color:#fff;
	margin:0 5px 2px 5px ;
	width:525px;
	padding:0 0 0 5px;
}
#s01 form .paragraph4{
	background-color:#fff;
	margin:2px 5px 5px 5px ;
	width:525px;
	padding:5px 0 5px 5px;
}
#s01 .overview form .paragraph1 label,#s01 .overview form .paragraph2 label,#s01 form .paragraph3 label,#s01 form .paragraph4 label {
	vertical-align: middle;
	font-size:108%;
}
#s01 form .s_lnk{
	width:500px;
	text-align:center;
	float:right;
	margin-right:30px;
}
#s01 form .s_lnk img,#s01 form .s_lnk input{
	margin-right:8px;
	margin-left:8px;
}
#s01 .s_lnk300 img,#s01 .s_lnk300 input{
	margin-top:10px;
	margin-right:8px;
	margin-left:30px;
}

#s01 .s_lnk300{
	text-align:right;
	margin-right:10px;
}




/*s_list style*/
#s01 h3{
	padding-top:0;
	margin-top:0;
	background-color:#84AE55;
	background-image:none;
	width:520px;
}
#s01 h3.trial{
	padding-top:0;
	margin-top:0;
	background-color:#FF9900;
	background-image:none;
	width:520px;
}
#s01 h3.m900{
	padding-top:0;
	margin-top:0;
	background-color:#F25758;
	background-image:none;
	width:520px;
}
form{
	float:left;
	font-size: 93%;
}
#main .s01_cnr1 {
	background:url("../img/bg_top_s1.gif") no-repeat scroll 0 0 transparent;
	padding-top:15px;
	width:560px;	
	padding-bottom:15px;
}
#main .s01_cnr1-inner {
	background:url("../img/bg_btm_s1.gif") no-repeat scroll left bottom transparent;
	width:560px;
}
#main .s01_clearfix {
	display:block;
	padding-bottom: 15px;
	padding-left: 10px;
}

#main .s02_cnr1 {
	background:url("../img/bg_top_s2.gif") no-repeat scroll 0 0 transparent;
	padding-top:15px;
	width:540px;
}
#main .s02_cnr1-inner {
	background:url("../img/bg_btm_s2.gif") no-repeat scroll left bottom transparent;
	width:540px;
}
#main .s02_clearfix {
	display:block;
	padding-bottom: 10px;
	padding-left: 10px;
}

#s01 .s02_cnr1 p {
	height: 1em;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left:1.5em;
	text-indent: -1em;
}

.s_img {
	float:left;
	padding-right:10px;
}
.sname {
	color:#FF3300;
	font-size: 124%;
	font-weight:bold;
}
.s_p{
	float:left;
	width:200px;
	font-size: 100%;
	padding-right:5px;
}

.cart_r{
	margin-top:10px;
	margin-right:30px;
	float:right;
}
.s_rgl img{
	margin-left:5px;
	margin-right:5px;
}

form .middle{
	vertical-align:middle;
}
input:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
}


/*table style*/

#main #s02 table{ 
	border-collapse:collapse;
	background-color: #FFF;
	margin-top: 10px;
	margin-bottom: 10px;
	width:560px;
}
#main #s02 th {
	background-color: #ECEFF4;
	text-align: left;
	text-align: center;
	vertical-align: middle;
	color:#333;
	width:120px;
	padding:5px;
}
#main #s02 td {
	background-color: #FFFFFF; 
	border:1px #999 solid;
	padding:5px;
}
#main #s02 th { 
	border:1px #999 solid;
}
#s02 td.w120{
	width:120px;
}

/* ▼商品価格 カートボタンエリア▼ */
#main #s03 table{ 
	border-collapse:collapse;
	border: #E7F5A2 solid 5px;
	margin:0;
	padding:0;
	width:540px;
}
#main #s03 th {
	text-align: center;
	vertical-align: middle;
	padding:5px 0;
}
#main #s03 td {
	background-color: #FFFFFF; 
	padding:0;
}
#main #s03 .title{
	border-bottom:5px solid #E7F5A2;
	padding:20px;
	text-align: left;
	background-color: #F1F5DC;
}
#main #s03 .title2{
	padding: 20px 20px 0;
	text-align: left;
	background-color: #F1F5DC;
}
#main #s03 .comment{
	padding: 0 0 20px 20px;
	text-align: left;
	vertical-align:top;
	background-color: #F1F5DC;
}
#main #s03 .value{
	border-bottom:5px solid #E7F5A2;
	text-align: left;
	padding: 20px 10px 20px 20px;
}
#main #s03 .value2{
	text-align: left;
	padding: 20px 10px 0 20px;
}
#main #s03 .num{
	border-bottom:5px solid #E7F5A2;
	text-align: left;
	padding: 20px 0;
}
#main #s03 .num2{
	text-align:left;
	padding: 20px 0 0;
}
#main #s03 .cart{
	border-bottom:5px solid #E7F5A2;
	padding:20px 20px 20px 0;
	text-align: right;
}
#main #s03 .cart2{
	padding:20px 20px 0 0;
	text-align: right;
}
#main #s03 .toku{
	border-bottom:5px solid #E7F5A2;
	padding: 0 0 20px 20px;
	color: #ff0000;
	text-align:left;
	vertical-align: top;
}
#main #s03 .toku a{
	color: #ff0000;
}
#main #s03 .toku a:hover{
	text-decoration: underline;
	color: #ff0000;
}
#main #s03 .toku2{
	padding: 0 0 20px 20px;
	color: #ff0000;
	text-align:left;
	vertical-align: top;
}
#main #s03 .toku2 a{
	color: #ff0000;
}
#main #s03 .toku2 a:hover{
	text-decoration: underline;
	color: #ff0000;
}
#main #s03 .toku2 img{
	float: left;
}
#main #s03 .toku2 p{
	padding-bottom:5px;
	vertical-align:middle;
}
/* ▲商品価格 カートボタンエリア▲ */
.line_green{
	border-bottom:5px solid #E7F5A2;
	padding-bottom:20px;
}
.biko{
	text-align:right;
	padding-right:20px;
	padding-top:10px;
}
.s_pnt1{
	margin-left:45px;
}
.s_pnt2{
	margin-left:28px;
}
.s_pnt2_2{
	margin-left:158px;
	margin-bottom:5px;
}
.bnr{
	margin-top:10px;
	margin-bottom:10px;
}
.s_ipck{
	width:200px;
	display:block;
	text-align:center;
}
.s_lnk300 .float_r{
	vertical-align:bottom;
}
#s300 img.float_l {
	margin-left: 30px;
}
#simg p {
	margin: 0px;
	padding: 0px;
}
#s01 .even .even-inner p.right {
	margin-right: 10px;
}
#s01 .memo{
	margin-left:10px;
}

#s03 td.num .kz{
	vertical-align:middle;
	line-height:1em;
}

#s300{
	margin-left:auto;
	margin-right:auto;
}

#s900{
	margin-left:auto;
	margin-right:auto;
}

#s30{
	margin-left:auto;
	margin-right:auto;
}